#!/bin/sh
echo "[DEBUG] ENV SETTINGS (Required):"
echo "SSH_TARGET=$SSH_TARGET"
echo "DEPLOY_ENV=${DEPLOY_ENV}"
echo "CI_ENVIRONMENT_NAME=$CI_ENVIRONMENT_NAME"
echo "DEPLOY_ROOT=${DEPLOY_ROOT}"
echo "[DEBUG] ENV SETTINGS (Optional):"
echo "DRUPAL_ROOT=${DRUPAL_ROOT}"
echo "BACKUP_ROOT=${BACKUP_ROOT}"
echo "BUILD_ROOT=${BUILD_ROOT}"
echo "DRUSH_DISABLE=${DRUSH_DISABLE}"
echo "UPDATE_SCRIPT=${UPDATE_SCRIPT}"
echo "UPDATE_DISABLE=${UPDATE_DISABLE}"
echo "DEBUG=${DEBUG}"